\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claudin de Sermisy"
	crossRefNumber = "1"
	tagline = "Lily was here 2.12.3 -- automatically converted from ABC"
	title = "Tant que vivrai (F major)"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\transpose c bes,, {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4     % Warning : Ignoring string '-8va' in K: field
 % %MIDI nobarlines
 \key g \major % %MIDI transpose -12
   \repeat volta 2 {   d'''1    d'''2    c'''2    b''1.    b''2    a''2    
d'''2    d'''2    cis'''2    d'''1    r1     b''1    b''2    a''2    g''1.    
g''2    c'''2.    b''4    a''2    g''2    fis''\breve      g''1    g''2    a''2 
   b''4    a''4    g''4    fis''4    g''2    a''1    g''2    g''2    fis''2    
g''\breve    % Error : Bar 1 is 24/1 not 4/4
   }     g''2    g''4    a''4    b''2    b''2    g''2    g''4    a''4    b''2   
 b''2      d'''2    d'''4    c'''4    b''1    d'''2    d'''4    c'''4    b''1   
   g''2    g''4    a''4    b''2    b''2    g''2    g''4    a''4    b''2    b''2 
       % Error : Bar 2 is 12/1 not 4/4
   \repeat volta 2 {   d'''2    d'''4    c'''4    b''1    d'''2    d'''4    
c'''4    b''2    a''2.    g''4    g''1    fis''2    g''\breve    
% Error : Bar 3 is 8/1 not 4/4
   }   
}

}
% expanding: altusnotes.ly
altusnotes = {
\transpose c' bes, {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4     % Warning : Ignoring string '-8va' in K: field
 % %MIDI nobarlines
 \key g \major % %MIDI transpose -12
   \repeat volta 2 {   g''1    g''2    e''2    g''1.    g''2    fis''2    a''2  
  a''2    a''2    fis''\breve      g''1    g''2    e''2    e''1.    e''2    
g''2.    fis''4    e''2    e''2    d''\breve      d''1    e''2    fis''2    
g''1    d''2    e''1    c''2    d''2    d''2    b'\breve    
% Error : Bar 1 is 24/1 not 4/4
   }     e''2    e''4    e''4    fis''2    g''2      r1   r2   d''2.    e''4    
fis''2    d''1      r\breve   e''2    e''4    e''4    fis''2    g''2    r\breve 
      % Error : Bar 2 is 12/1 not 4/4
   \repeat volta 2 {   g''2    g''4    e''4    g''1    g''2    g''4    e''4    
g''2    fis''2    e''2    c''2    d''1    d''\breve    
% Error : Bar 3 is 8/1 not 4/4
   }           
}
}
% expanding: tenornotes.ly
tenornotes = {
\transpose c' bes, {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4     % Warning : Ignoring string '-8va' in K: field
 % %MIDI nobarlines
 \key g \major % %MIDI transpose -12
   \repeat volta 2 {   g'1    b'2    c''2    d''1.    e''2    fis''2    d''2    
e''2    e''2    d''\breve      d''1    d''2    c''2    b'1.    b'2    e''2.    
d''4    c''2    b'2    a'\breve      b'1    b'2    c''2    d''4    c''4    b'4  
  a'4    b'2    c''2    b'2    g'2    a'2    a'2    g'\breve    
% Error : Bar 1 is 24/1 not 4/4
   }     r\breve   e''2    e''4    e''4    fis''2    g''2      r1   r2   d''2.  
  e''4    fis''2    d''1      r\breve   e''2    e''4    e''4    fis''2    g''2  
      % Error : Bar 2 is 12/1 not 4/4
   \repeat volta 2 {   b'2    b'4    c''4    d''1    b'2    b'4    c''4    d''2 
   d''2    b'2    g'2    a'1    g'\breve    % Error : Bar 3 is 8/1 not 4/4
   }   
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"
\transpose c' bes,, {
\clef "bass"
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4 % %MIDI nobarlines
 \key g \major % %MIDI transpose -24
   \repeat volta 2 {   g''1    g''2    a''2    g''1.    g''2    d''2    d''2    
a''2    a''2    d''\breve      g''1    g''2    a''2    e''1.    e''2    c''2.   
 c''4    c''2    c''2    d''\breve      g''1    e''2    a''2    g''1.    c''2   
 e''2    e''2    d''2    d''2    g''\breve    % Error : Bar 1 is 24/1 not 4/4
   }     c'''2    c'''4    c'''4    b''2    g''2    c'''2    c'''4    c'''4    
b''2    g''2      g''2    d''4    d''4    g''1    g''2    d''4    d''4    g''1  
    c'''2    c'''4    c'''4    b''2    g''2    c'''2    c'''4    c'''4    b''2  
  g''2        % Error : Bar 2 is 12/1 not 4/4
   \repeat volta 2 {   g''2    g''4    a''4    g''1    g''2    g''4    a''4    
g''2    d''2    e''1    d''1    g''\breve    % Error : Bar 3 is 8/1 not 4/4
   }   
}

}
% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  \set stanza = "1."
Tant que vi --  vray en aa --  ge flo --  ris --  sant, 
Je ser --  vi --  ray d'A --  mours le Dieu puis --  sant,  
En faictz, en ditz _  _  _   en chan --  sons et ac --  cordz:  
Son al --  li --  an --  ce, c'est ma fi --  an --  ce,  
Son cueur est mien, le mien est sien,  
Fy de tri --  stes --  se, vi --  ve ly --  es --  se,  
Puis qu'en a --  mour, puis qu'en a --  mour a _   tant  de bien.  
}
cantuswordsB = \lyricmode{
Par plu --  sieurs fois m'a te --  nu lan --  guis --  sant, 
Mais a --  pres deul m'a faict re --  jo --  ys --  sant,  
Car j'ay l'a --  mour _  _  _  de la belle au gent corps:  
}
cantustwoa = \lyricmode {
  \set stanza = "2."
  Quand je la veulx ser -- vir et ho -- no -- rer,
  Quand par e -- scriptz vault son nom de -- co -- rer,
  Quand je la veoy _ _ _ et vi -- si -- te sou -- vent,
  Maul -- gré en -- vi -- e tou -- te ma vi -- e
  Je l’ai -- me -- rai et chan -- te -- rai:
  c’est la pre -- miè -- re, c’est la der -- niè -- re,
  que j’ai ser -- vie,
  que j’ai ser -- vie,
  et _  ser -- vi -- ray. 
}
cantustwob = \lyricmode {
Les en -- vi -- eux n’en font que mur -- mu -- rer,
Mais no -- stre_a -- mour n’en sau -- rait moins du -- rer,
Au -- tant ou plus _ _ _ en em -- por -- te le vent.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  \set stanza = "1."
Tant que vi --  vray en aa --  ge flo --  ris --  sant, 
Je ser --  vi --  ray d'A --  mours le Dieu puis --  sant,  
En faictz, en ditz  en chan --  sons et ac --  cordz:  Son al --  li --  an --  ce,  
Son cueur est mien,  Fy de tri --  stes --  se,  
Puis qu'en a --  mour, puis qu'en a --  mour a tant _  de bien.  
}
altuswordsB = \lyricmode{
Par plu --  sieurs fois m'a te --  nu lan --  guis --  sant, 
Mais a --  pres deul m'a faict re --  jo --  ys --  sant,  
Car j'ay l'a --  mour  de la belle au gent corps:  
}
altustwoa = \lyricmode {
  \set stanza = "2."
  Quand je la veulx ser -- vir et ho -- no -- rer,
  Quand par e -- scriptz vault son nom de -- co -- rer,
  Quand je la veoy et vi -- si -- te sou -- vent,
  Maul -- gré en -- vi -- e
% toute ma vi -- e
  Je l’ai -- me -- rai 
%et chan -- te -- rai:
  c’est la pre -- miè -- re, 
%c’est la der -- niè -- re,
  que j’ai ser -- vie,
  que j’ai ser -- vie,
  et _  ser -- vi -- ray. 
}
altustwob = \lyricmode {
Les en -- vi -- eux n’en font que mur -- mu -- rer,
Mais no -- stre_a -- mour n’en sau -- rait moins du -- rer,
Au -- tant ou plus en em -- por -- te le vent.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
  \set stanza = "1."
Tant que vi --  vray en aa --  ge flo --  ris --  sant, 
Je ser --  vi --  ray d'A --  mours le Dieu puis --  sant,  
En faictz, en ditz _  _  _  _  en chan --  sons et ac --  cordz:  
c'est ma fi --  an --  ce,  le mien est sien,  vi --  ve ly --  es --  se,  
Puis qu'en a --  mour, puis qu'en a --  mour a tant _  de bien.  
}
tenorwordsB = \lyricmode{
Par plu --  sieurs fois m'a te --  nu lan --  guis --  sant, 
Mais a --  pres deul m'a faict re --  jo --  ys --  sant,  
Car j'ay l'a --  mour _  _  _  _  de la belle au gent corps:  
}
tenortwoa = \lyricmode {
  \set stanza = "2."
  Quand je la veulx ser -- vir et ho -- no -- rer,
  Quand par e -- scriptz vault son nom de -- co -- rer,
  Quand je la veoy _ _ _ _ et vi -- si -- te sou -- vent,
%  Maul -- gré en -- vi -- e
 tou -- te ma vi -- e
%  Je l’ai -- me -- rai 
et chan -- te -- rai:
%  c’est la pre -- miè -- re, 
c’est la der -- niè -- re,
  que j’ai ser -- vie,
  que j’ai ser -- vie,
  et  ser -- _ vi -- ray. 
}
tenortwob = \lyricmode {
Les en -- vi -- eux n’en font que mur -- mu -- rer,
Mais no -- stre_a -- mour n’en sau -- rait moins du -- rer,
Au -- tant ou plus _ _ _ _ en em -- por -- te le vent.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
  \set stanza = "1."
Tant que vi --  vray en aa --  ge flo --  ris --  sant, 
Je ser --  vi --  ray d'A --  mours le Dieu puis --  sant,  
En faictz, en ditz en chan --  sons et ac --  cordz:  
Son al --  li --  an --  ce, c'est ma fi --  an --  ce,  
Son cueur est mien, le mien est sien,  
Fy de tri --  stes --  se, vi --  ve ly --  es --  se,  
Puis qu'en a --  mour, puis qu'en a --  mour a tant de bien.  
}
bassuswordsB = \lyricmode{
Par plu --  sieurs fois m'a te --  nu lan --  guis --  sant, 
Mais a --  pres deul m'a faict re --  jo --  ys --  sant,  
Car j'ay l'a --  mour de la belle au gent corps:  
}
bassustwoa = \lyricmode {
  \set stanza = "2."
  Quand je la veulx ser -- vir et ho -- no -- rer,
  Quand par e -- scriptz vault son nom de -- co -- rer,
  Quand je la veoy  et vi -- si -- te sou -- vent,
  Maul -- gré en -- vi -- e
 tou -- te ma vi -- e
  Je l’ai -- me -- rai 
et chan -- te -- rai:
  c’est la pre -- miè -- re, 
c’est la der -- niè -- re,
  que j’ai ser -- vie,
  que j’ai ser -- vie,
  et  ser --  vi -- ray. 
}
bassustwob = \lyricmode {
Les en -- vi -- eux n’en font que mur -- mu -- rer,
Mais no -- stre_a -- mour n’en sau -- rait moins du -- rer,
Au -- tant ou plus en em -- por -- te le vent.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\transpose c' bes, {
  \key g \major
  }
}
 \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
	\addlyrics {\cantustwoa}
	\addlyrics {\cantustwob}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altustwoa}
	\addlyrics {\altustwob}
      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
	\addlyrics {\tenortwoa}
	\addlyrics {\tenortwob}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}
	\addlyrics {\bassustwoa}
	\addlyrics {\bassustwob}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
